form {margin: 0; padding: 0;}
/* layout */
div.formdiv {
padding:5px 0 5px 10px;
}
form.form:after {display:block;content: ".";line-height:0;height:0;visibility:hidden;clear:both;} /* forces containing div to hold floating contents. */
form.form {
/*width:auto;*/
margin: 0 auto;
/* margin centers the form in its container, or use width:auto to maximize */
}
/*div.formdiv {padding-bottom:0}padding correct float layout browser problem*/
form.form fieldset {
float:left;
text-align:left;
padding:5px;
margin-bottom:7px;
}
form.form div {
float:left;
text-align:right;
clear:left;
width:100%;
/* min-height:20px; required or divs sometimes disappear when everything is floated inside */
}
form.form div div{
float:left;
}
form.form div label {
padding:0% 0% 0% 2%;
float:left;
margin-top:.4em;
width:27.5%;
/*background:green;*/
}
form.form fieldset {width:95%}
form.form fieldset div label {
width:27.8%;
}
form.form fieldset.hasnotes div label {
width:40%;
}
form.form div.text input,
form.form div.password input,
form.form div.captcha input,
form.form div.date input.datevalue,
form.form div.datetime input.datetimevalue,
form.form div.textarea textarea,
form.form div.select select {
width:61%;
/*padding:0 2px;*/
padding-left:2px;padding-right:2px;
margin:2px 0 2px 10px;
float:left;
}
form.form div.text input,
form.form div.password input,
form.form div.captcha input,
form.form div.date input.datevalue,
form.form div.datetime input.datetimevalue,
form.form div.textarea textarea,
form.form select,
form.form textarea,
form.form div.combobox input{
border:inset 1px #AAA;
}
form.form div.text input.focus,
form.form div.password input.focus,
form.form div.captcha input.focus,
form.form div.textarea textarea.focus,
form.form div.select select.focus {
border:solid 1px #AAA;
}
form.form fieldset div.text input,
form.form fieldset div.password input,
form.form fieldset div.captcha input,
form.form fieldset div.textarea textarea,
form.form fieldset div.select select {
width:64%;
}
form.form fieldset.hasnotes div.text input,
form.form fieldset.hasnotes div.password input,
form.form fieldset.hasnotes div.captcha input,
form.form fieldset.hasnotes div.textarea textarea,
form.form fieldset.hasnotes div.select select {
width:51%;
}
form.form div.formelement span.readonly{
font-size:1.2em;
width:61%;
padding:0 2px;
margin:2px 0 2px 10px;
float:left;
text-align:left;
}
form.form fieldset div.formelement span.readonly{
width:64%;
}
form.form fieldset.hasnotes div.formelement span.readonly{
width:51%;
}
form.form .hidden {
display:none;
}
form.form div.time{}
form.form div.time label{}
form.form div.time span{
width:61%;
padding:2px 0;
margin:2px 0 2px 10px;
float:left;
text-align:left;
}
pre.inline, div.inline {
display:inline;
}
a.toggle, a.radiodeselect{
display:none;
font-size:.8em;
}
form.form div.formelement table{
text-align:left;
}
form.form div.formelement table td input{
margin:0;
}
form.form table.inputtable{
margin-top:5px;
margin-bottom:5px;
}
form.form div.formelement ul.formlist {
width:90%;
margin-left:2px;
padding:5px;
}
/*
form.form div.formelement ul.sortable li {
width:100%;
}
*/
form.form fieldset.hasnotes fieldset.fieldset{
width:67%;
}
form.form fieldset.hasnotes fieldset.fieldset div{
width:100%;
}
form.form fieldset.hasnotes div.formelement {
width:71%;
}
form.form fieldset.hasnotes div div.formelement {
width:100%;
}
form.form div.checkgroup fieldset span,form.form div.radiogroup fieldset span {
width:100%;
display:block;
clear:left;
}
form.form fieldset fieldset.note {
float:right;
text-align:left;
padding:2px;
margin-right:5px;
margin-bottom:10px;
width:25%;
clear:right;
}
form.form div.select select option{
padding-right:1em;
}
form.form div textarea {
height:100px;
}
form.form div.wysiwyg textarea {
width:100%;
height:300px;
}
form.form div.wysiwyg span.mceEditor{display:block;clear:both;}
form.form div.wysiwyg label{
width:100%;
text-align:left;
}
form.form div.checkgroup label,
form.form div.radiogroup label {
vertical-align:text-bottom;
margin-right:0;
/*background:blue;*/
}
form.form div.checkgroup fieldset label,
form.form div.radiogroup fieldset label { /* stop the propegation */
float:left;
text-align:left;
display:inline;
width:87%;
margin-top:0;
margin-right:0;
/*background:red;*/
}
form.form fieldset.hasnotes div.checkgroup fieldset label,
form.form fieldset.hasnotes div.radiogroup fieldset label {
width:78%;
}
form.form div.checkgroup fieldset label,form.form div.radiogroup fieldset label{padding:0}
form.form div.checkbox label{padding:0}
form.form div.checkgroup fieldset legend a {
text-decoration:none;
font-weight:normal;
font-size:small;
}
/* handle checkbox special case */
form.form div.checkbox{
text-align:right;
}
form.form div.checkbox span{
float:right;
text-align:left;
padding:0;
width:72%;
}
form.form fieldset.hasnotes div.checkbox span{
width:60%;
}
form.form div.checkbox input{
float:left;
width:20px;
height:20px;
margin-right:0;
margin-left:0;
padding-left:0;
}
form.form div.checkbox label{
float:left;
text-align:left;
margin-left:.5em;
margin-right:0;
display:inline;
width:78%;
/*background:yellow;*/
}
form.form div.checkbox span label{
width:auto;
}
/* handle embedded fieldsets */
form.form div.checkgroup fieldset,
form.form div.radiogroup fieldset,
form.form div.uploader fieldset,
form.form div.formelement.list fieldset,
form.form div.formelement table.inputtable{
width:66%;
float:left;
padding:0;
margin: 2px -5px 2px 10px;
}
form.form fieldset.hasnotes div.checkgroup fieldset,
form.form fieldset.hasnotes div.radiogroup fieldset,
form.form fieldset.hasnotes div.uploader fieldset,
form.form fieldset.hasnotes div.formelement.list fieldset,
form.form fieldset.hasnotes div.formelement table.inputtable{
width:52%;
}
form.form div.checkgroup fieldset span,
form.form div.radiogroup fieldset span{
text-align:left;
width:100%;
padding-bottom:.3em;
}
form.form div.checkgroup fieldset span input,
form.form div.radiogroup fieldset span input{
float:left;
clear:left;
width:auto;
height:20px;
}
form.form div.checkgroup fieldset span label,
form.form div.radiogroup fieldset span label{
float:left;
margin:.3em 0 .3em .5em;
line-height:1.1em;
}

div.list select.formlist{
margin-left:7px;
}
form.form div.button{
text-align:left;
float:left;
width:64%;
margin:2px 0 2px 32.5%;
display: inline;
}
form.form div.buttons div.button{
margin:0;
}
form.form fieldset.hasnotes div.button{
width:37%;
}
form.form div.button input{
padding:0 .2em;
}
form.prompt div.buttons div,form.form div.buttons div{
float:none;
}
form.prompt div.buttons,form.form div.buttons{
text-align:center;
margin-bottom:3px;
}
form.prompt div.button{
display:inline;
}
div.promptquestion{
font-weight:bold;
font-size:1.3em;
text-align:center;
}
form.prompt{
width:auto;height:auto;/*ie6 needs this*/
}
input.button{/*IE button width fix*/
overflow: visible;
text-align:center;
}
form.form div.required label{
font-weight:bold;
}
form.form div.required fieldset label{
font-weight:normal;
}
form.form div.invalid label{
font-style:italic;
color:#FF0000;
}
form.form div.missing label{
color:#FF0000;
}
form.form div.invalid {
background: url(../images/forms/errorbg.gif) no-repeat top left; 
}
/*
form.form div.invalid label{saves room for errorbg
padding-left:14px;
margin-left:0
}
form.form div.formelement label{saves room for errorbg
padding-left:14px;
margin-left:0
}
*/
form.form fieldset {
padding-left:2px;
}
form.form fieldset fieldset.note{
background:#FFF;
font-size:.8em;
}
form.form fieldset fieldset.note p{
margin:.5em;
}
form.form fieldset fieldset.note ul{
list-style-type:none;
margin:0;
padding:0;
border:0;
}
form.form fieldset fieldset.note ul li{
margin:0;
padding:0 0 .3em .2em;
border:0;
}
form.form fieldset legend {
font-family:arial,sans-serif;
font-size:1.3em;
font-weight:bold;
}
form.form fieldset fieldset legend {
font-size:1em;
}
form.form div.formelement legend {
font-size:1em;
font-weight:normal;
}
form.form fieldset fieldset.note legend {
font-size:1em;
font-weight:bold;
}
form.form div.datetime input.datetimevalue,
form.form div.date input.datevalue{
width:25%;
}
form.form div.datetime .datetimeformat,
form.form div.date .dateformat{
text-align:left;
clear:none;
width:25%;
padding-left:.2em;
}
div.captcha img{
clear:both;
display:block;
margin-left:auto;
}
div.captcha label{
float:right;
clear:both;
}
a.captchalink{
clear:both;
text-decoration:underline;
cursor: pointer;
margin-bottom:2px;
}
form.form div.combobox input{
margin-right:-.5em;
margin-left:0;
float:left;
clear:none;
width:28%;
}
form.form div.combobox select{
margin-left:10px;
margin-right:0;
float:left;
clear:none;
width:36.5%;
}
form.form fieldset div.combobox input{
width:28%;
}
form.form fieldset div.combobox select{
width:38.5%;
}
form.form fieldset.hasnotes div.combobox input{
width:20%;
}
form.form fieldset.hasnotes div.combobox select{
width:33%;
}
form.form div.splitradiogroup{
float:left;
}
form.form div.splitradiogroup span{
display:block;
float:left;
padding-left:28%;
padding-right:0;
width:70%;
}
form.form div.splitradiogroup span input{
float:left;
clear:left;
}
form.form div.splitradiogroup span.deselect label,
form.form div.splitradiogroup span.radiobutton label{
display:block;
text-align:left;
margin:0;
width:87%;
}

form.form div.invalid input,
form.form div.invalid select,
form.form div.invalid textarea,
form.form div.invalid ul.formlist li,
form.form div.missing input,
form.form div.missing select,
form.form div.missing textarea,
form.form div.missing ul.formlist li{
background-color: #FFC;
}
input.disabled{
background-color:#EBEBE4;
}
div.missing input.disabled{
background-color:#F5F5D8;
}
div.invalid input.disabled{
background-color:#F5F5D8;
}
form.form div.previewholder{
float:left;
text-align:left;
}
form.form fieldset.hasnotes div.previewholder{
width:68%;
}
form.form div.previewholder img{
margin:0;
margin-left:32%;
}
form.form fieldset.hasnotes div.previewholder img{
margin:0;
margin-left:46%;
}
form.form fieldset p{width:66%;display:block;display:inline;margin-left:32%;padding-top:0;margin-top:0;float:left;clear:both;}/*display:inline here fixes IE6 bug*/